Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003244 [DCSS] Bug Report minor always 2011-01-19 19:43 2015-01-30 18:21
Reporter MarvinPA View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.8 ancient branch
Summary 0003244: Text cut off on memorisation screen
Description With a combination of difficult spells and race-restricted spells, the "Toggle display with '!'" text is cut off on an 80x24 terminal:

3 spell levels left, 1 overly difficult spellbook, 3 spells unmemorisable Tog'
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026934)
doy (developer)
2014-08-03 22:05

Still an issue in 0.16-a0-36-ge20b376.
(0026954)
neil (administrator)
2014-08-05 16:25

Fixed in trunk (0.16-a0-50-g4841e6f) and prerelease (0.15-b1-37-g7f4d24f) by shortening the annotations to "0 levels left, 1 difficult book, 1 unmemorisable" when both are present.

- Issue History
Date Modified Username Field Change
2011-01-19 19:43 MarvinPA New Issue
2014-08-03 22:05 doy Note Added: 0026934
2014-08-03 22:05 doy Status new => confirmed
2014-08-05 16:25 neil Note Added: 0026954
2014-08-05 16:25 neil Status confirmed => resolved
2014-08-05 16:25 neil Fixed in Branch => 0.15 prerelease branch
2014-08-05 16:25 neil Resolution open => done
2014-08-05 16:25 neil Assigned To => neil
2015-01-30 18:21 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker